html, body {
  height: 100%;
  margin: 0px;
  padding: 0px;
}

body {
    background: url("/images/global/bg.gif");
}

.navbar, .container {
    max-width: 960px; 
    margin: auto;
}
.navbar-black {
    background-color: #000000;
}
.page-heading {
    font: normal 36px Arial, Helvetica, sans-serif; 
    color:#131313; 
    border-bottom: 1px solid #d8d8d8; 
    padding: 0px 50px 10px 0px; 
}

H1 {
    font-weight: bold;
    font-size: 1.1em;
}

/* headings in page content */
H2 {
    font-size: 16px;
    font-weight: bold;
}

.right-panel-heading {
    display: inline;
    font-weight: bold;
}

.right-panel-heading-grey {
    display: inline;
    font-weight: bold;
    color: #555555;
    font-size: 0.8em;
    font-style: italic;
}


.right-panel-spacer { 
    border-bottom:1px solid #dedede; 
    padding:10px 0 0 0; 
    margin:0 0 10px 0;
}

.heading {
    font-weight: bold;
}

.header, .footer {
    background-color: #000000;
}

.content {
    padding-top: 15px;
    padding-bottom: 15px;
}

/* footer style */
.footer {
    color: #FFFFFF;
    margin: 10 10 auto;

}

.footer .links { border-bottom: solid 1px #333333; margin-bottom: 10px; margin-top: 10px; }
.footer .links .cat-heading { color: white; font-size: 14px; }
.footer .links { font: normal 12px Arial, Helvetica, sans-serif; color:#808080; line-height: 1.4em;}
.footer .links ul { list-style:none; margin:10px auto; padding:0; }
.footer .links li { padding:0; margin:0; }
.footer .links li a { font: normal 12px Arial, Helvetica, sans-serif; color:#808080; text-decoration:none; }
.footer .links li a:hover { color:#d5d5d5; }

.footer-address {
  font-size:11px; 
  margin-top:10px;
}

.footer-phone {
  font-size:11px;
}

.footer-first-div {
    border-bottom: 1px solid #333333; 
    margin-bottom: 5px;
}

.footer-brand1 {
  font-size: 18px; 
  margin: 20px 0 0 0;
}

.footer-brand2 {
  margin: 20px 0 0 0; 
  color: #616161;
}

.footer-center {
  text-align: center;
}


.copyright {
    font-size: 14px;
    color: #808080;
}

.copyright a, .copyright a:visited {
    padding: 20px;
    text-decoration: none;
    color: #808080;
}

.copyright a:hover {
    color: #999999;
}

.border-right {
    border-right: 1px solid #616161 !important;
}

a { text-decoration:none; }a:hover { text-decoration:underline; }

/* header related size settings */
@media (min-width: 600px) {
    .slider-wrapper { margin-left:20px; margin-right:20px; margin:auto;} 
    .collapse.dont-collapse-sm {
        display: block;
        height: auto !important;
        visibility: visible;
    }
}

@media(min-width: 1000px) {
    .slider-wrapper { width: 960px; margin:auto; }
}

/* general content page size settings */

@media (max-width: 1000px) {
    .page-heading {
        margin:5px 15px 10px 5px !important;2
    }
}

/* footer-related size settings */

@media (min-width: 800px) {
    .footer-medium, .footer-medium-small, .footer-small {
        display:none;
    }
}

@media (min-width: 500px) and (max-width: 800px) {
    .footer-wide, .footer-small {
        display:none;
    }
}

@media (max-width: 500px) {
    .footer-wide, .footer-medium {
        display:none;
    }
}
